View Issue Details

IDProjectCategoryView StatusLast Update
0014406LazarusOtherpublic2009-08-27 18:00
ReporterTomasz Wieckowski Assigned ToPaul Ishenin  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version0.9.27 (SVN) 
Target Version0.9.28Fixed in Version0.9.29 (SVN) 
Summary0014406: Polish translation update
Descriptionpolish translation - patch attached.

BTW
there is a typo in the lazaruside dlfMouseSimpleDiff "advandced" (and is not included in this patch).
TagsNo tags attached.
Fixed in Revision21437
LazTarget0.9.28
Widgetset
Attached Files

Activities

2009-08-21 20:20

 

lang_pl.diff (35,691 bytes)   
Index: ideintf/languages/objinspstrconsts.pl.po
===================================================================
--- ideintf/languages/objinspstrconsts.pl.po	(wersja 21386)
+++ ideintf/languages/objinspstrconsts.pl.po	(kopia robocza)
@@ -1,7 +1,7 @@
 msgid ""
 msgstr ""
-"Last-Translator: Paweł Trochimczuk\n"
-"PO-Revision-Date: 2007-09-15 14:05+0100\n"
+"Last-Translator: Tomasz Wieckowski <tomek@ump.edu.pl>\n"
+"PO-Revision-Date: 2009-08-21 18:36+0100\n"
 "Project-Id-Version: objinspstrconsts\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "X-Poedit-Language: Polish\n"
@@ -23,7 +23,7 @@
 #: objinspstrconsts.cactionlisteditordeleteaction
 msgctxt "objinspstrconsts.cactionlisteditordeleteaction"
 msgid "Delete"
-msgstr ""
+msgstr "Usuń"
 
 #: objinspstrconsts.cactionlisteditordeleteactionhint
 msgid "Delete Action"
@@ -50,12 +50,12 @@
 #: objinspstrconsts.cactionlisteditormovedownaction
 msgctxt "objinspstrconsts.cactionlisteditormovedownaction"
 msgid "Move Down"
-msgstr ""
+msgstr "Idź w dół"
 
 #: objinspstrconsts.cactionlisteditormoveupaction
 msgctxt "objinspstrconsts.cactionlisteditormoveupaction"
 msgid "Move Up"
-msgstr ""
+msgstr "Idź w górę"
 
 #: objinspstrconsts.cactionlisteditornewaction
 msgid "New Action"
@@ -75,7 +75,7 @@
 
 #: objinspstrconsts.cactionlisteditorsearchcategory
 msgid "Search"
-msgstr ""
+msgstr "Szukaj"
 
 #: objinspstrconsts.cactionlisteditorunknowncategory
 msgid "(Unknown)"
@@ -95,7 +95,7 @@
 
 #: objinspstrconsts.cgcolumns
 msgid "Columns:"
-msgstr ""
+msgstr "Kolumny:"
 
 #: objinspstrconsts.cgdisable
 msgid "Popup to disable/enable items"
@@ -360,7 +360,7 @@
 
 #: objinspstrconsts.oiscomponentrestrictions
 msgid "Component restrictions: "
-msgstr ""
+msgstr "Ograniczenia komponentu:"
 
 #: objinspstrconsts.oiscomponents
 msgid "Components"
@@ -368,11 +368,11 @@
 
 #: objinspstrconsts.oisconfirmdelete
 msgid "Confirm delete"
-msgstr ""
+msgstr "Potwierdź usunięcie"
 
 #: objinspstrconsts.oiscopycomponents
 msgid "Copy components"
-msgstr ""
+msgstr "Kopiuj komponenty"
 
 #: objinspstrconsts.oiscreateanewpascalunit
 msgid "Create a new pascal unit."
@@ -384,7 +384,7 @@
 
 #: objinspstrconsts.oiscutcomponents
 msgid "Cut components"
-msgstr ""
+msgstr "Wytnij komponenty"
 
 #: objinspstrconsts.oisdelete
 msgctxt "objinspstrconsts.oisdelete"
@@ -393,15 +393,15 @@
 
 #: objinspstrconsts.oisdeletecomponents
 msgid "Delete components"
-msgstr ""
+msgstr "Usuń komponenty"
 
 #: objinspstrconsts.oisdeleteitem
 msgid "Delete item %s%s%s?"
-msgstr ""
+msgstr "Usuń element %s%s%s?"
 
 #: objinspstrconsts.oisdlinesdchars
 msgid "%d lines, %d chars"
-msgstr ""
+msgstr "%d linii, %d znaków"
 
 #: objinspstrconsts.oiseditactionlist
 msgid "Edit action list..."
@@ -417,11 +417,11 @@
 
 #: objinspstrconsts.oiserrorloadingimage
 msgid "Error loading image"
-msgstr ""
+msgstr "Błąd ładowania obrazu"
 
 #: objinspstrconsts.oiserrorloadingimage2
 msgid "Error loading image %s%s%s:%s%s"
-msgstr ""
+msgstr "Błąd ładowania obrazu %s%s%s:%s%s"
 
 #: objinspstrconsts.oisevents
 msgid "Events"
@@ -429,11 +429,11 @@
 
 #: objinspstrconsts.oisfavorites
 msgid "Favorites"
-msgstr ""
+msgstr "Ulubione"
 
 #: objinspstrconsts.oisfinddeclaration
 msgid "Jump to declaration"
-msgstr ""
+msgstr "Skocz do deklaracji"
 
 #: objinspstrconsts.oisfloat
 msgid "Float"
@@ -441,19 +441,19 @@
 
 #: objinspstrconsts.oisincompatibleidentifier
 msgid "Incompatible Identifier"
-msgstr ""
+msgstr "Niekompatybilny identyfikator"
 
 #: objinspstrconsts.oisincompatiblemethod
 msgid "Incompatible Method"
-msgstr ""
+msgstr "Niekompatybilna metoda"
 
 #: objinspstrconsts.oisindexoutofbounds
 msgid "Index out of bounds"
-msgstr ""
+msgstr "Indeks poza zakresem"
 
 #: objinspstrconsts.oisinputmask
 msgid "Input Mask:"
-msgstr ""
+msgstr "Maska wejściowa:"
 
 #: objinspstrconsts.oisint64
 msgid "Int64"
@@ -529,11 +529,11 @@
 
 #: objinspstrconsts.oispastecomponents
 msgid "Paste components"
-msgstr ""
+msgstr "Wstaw komponenty"
 
 #: objinspstrconsts.oispeopenimagefile
 msgid "Open image file"
-msgstr ""
+msgstr "Otwórz plik obrazu"
 
 #: objinspstrconsts.oispepicture
 msgid "Picture"
@@ -541,7 +541,7 @@
 
 #: objinspstrconsts.oispesaveimageas
 msgid "Save image as"
-msgstr ""
+msgstr "Zapisz plik obrazu"
 
 #: objinspstrconsts.oisproperties
 msgid "Properties"
@@ -549,7 +549,7 @@
 
 #: objinspstrconsts.oispropertiesof
 msgid "Properties of %s"
-msgstr ""
+msgstr "Właściwości %s"
 
 #: objinspstrconsts.oisrecord
 msgid "Record"
@@ -557,11 +557,11 @@
 
 #: objinspstrconsts.oisremovefromfavorites
 msgid "Remove from Favorites"
-msgstr ""
+msgstr "Usuń z ulubionych"
 
 #: objinspstrconsts.oisrestricted
 msgid "Restricted"
-msgstr ""
+msgstr "Ograniczenia"
 
 #: objinspstrconsts.oissamplemasks
 msgid "Sample Masks:"
@@ -577,7 +577,7 @@
 
 #: objinspstrconsts.oissavepicture
 msgid "Save picture"
-msgstr ""
+msgstr "Zapisz obraz"
 
 #: objinspstrconsts.oisselectafile
 msgid "Select a file"
@@ -601,7 +601,7 @@
 
 #: objinspstrconsts.oisshowcomponenttree
 msgid "Show Component Tree"
-msgstr ""
+msgstr "Pokaż drzewo komponentów"
 
 #: objinspstrconsts.oisshowhints
 msgid "Show Hints"
@@ -629,7 +629,7 @@
 
 #: objinspstrconsts.oistdactcolorselect1headline
 msgid "Select &Color..."
-msgstr ""
+msgstr "Wybierz &Kolor..."
 
 #: objinspstrconsts.oistdactcolorselecthint
 msgid "Color Select"
@@ -666,11 +666,11 @@
 
 #: objinspstrconsts.oistdactdatasetfirstheadline
 msgid "&First"
-msgstr ""
+msgstr "&Pierwszy"
 
 #: objinspstrconsts.oistdactdatasetfirsthint
 msgid "First"
-msgstr ""
+msgstr "Pierwszy"
 
 #: objinspstrconsts.oistdactdatasetinsertheadline
 msgid "&Insert"
@@ -683,20 +683,20 @@
 
 #: objinspstrconsts.oistdactdatasetlastheadline
 msgid "&Last"
-msgstr ""
+msgstr "&Ostatni"
 
 #: objinspstrconsts.oistdactdatasetlasthint
 msgid "Last"
-msgstr ""
+msgstr "Ostatni"
 
 #: objinspstrconsts.oistdactdatasetnextheadline
 msgid "&Next"
-msgstr ""
+msgstr "&Następny"
 
 #: objinspstrconsts.oistdactdatasetnexthint
 msgctxt "objinspstrconsts.oistdactdatasetnexthint"
 msgid "Next"
-msgstr ""
+msgstr "Następny"
 
 #: objinspstrconsts.oistdactdatasetpostheadline
 msgid "P&ost"
@@ -796,7 +796,7 @@
 #: objinspstrconsts.oistdacteditundoshorthint
 msgctxt "objinspstrconsts.oistdacteditundoshorthint"
 msgid "Undo"
-msgstr ""
+msgstr "Cofnij"
 
 #: objinspstrconsts.oistdactfileexitheadline
 msgid "E&xit"
@@ -813,7 +813,7 @@
 #: objinspstrconsts.oistdactfileopenhint
 msgctxt "objinspstrconsts.oistdactfileopenhint"
 msgid "Open"
-msgstr ""
+msgstr "Otwórz"
 
 #: objinspstrconsts.oistdactfileopenshortcut
 msgid "Ctrl+O"
@@ -877,19 +877,19 @@
 
 #: objinspstrconsts.oistdactsearchfindheadline
 msgid "&Find..."
-msgstr ""
+msgstr "&Znajdź..."
 
 #: objinspstrconsts.oistdactsearchfindhint
 msgid "Find"
-msgstr ""
+msgstr "Znajdź"
 
 #: objinspstrconsts.oistdactsearchfindnextheadline
 msgid "Find &Next"
-msgstr ""
+msgstr "Znajdź &Następny"
 
 #: objinspstrconsts.oistdactsearchfindnexthint
 msgid "Find next"
-msgstr ""
+msgstr "Znajdź następny"
 
 #: objinspstrconsts.oistdactsearchfindnextshortcut
 msgid "F3"
@@ -901,11 +901,11 @@
 
 #: objinspstrconsts.oistdactsearchreplaceheadline
 msgid "&Replace"
-msgstr ""
+msgstr "&Zastąp"
 
 #: objinspstrconsts.oistdactsearchreplacehint
 msgid "Replace"
-msgstr ""
+msgstr "Zastąp"
 
 #: objinspstrconsts.oistestdialog
 msgid "Test dialog..."
@@ -947,11 +947,11 @@
 
 #: objinspstrconsts.oisviewrestrictedproperties
 msgid "View restricted properties"
-msgstr ""
+msgstr "Wyświetl ograniczenia właściwości"
 
 #: objinspstrconsts.oiswidgetsetrestrictions
 msgid "General widget set restrictions: "
-msgstr ""
+msgstr "Ograniczenia ogólne widżetu:"
 
 #: objinspstrconsts.oisword
 msgid "Word"
@@ -959,7 +959,7 @@
 
 #: objinspstrconsts.pefilter
 msgid "Filter"
-msgstr ""
+msgstr "Filtr"
 
 #: objinspstrconsts.pefiltereditor
 msgid "Filter editor"
@@ -1246,7 +1246,7 @@
 #: objinspstrconsts.sccssgedtopendialog
 msgctxt "objinspstrconsts.sccssgedtopendialog"
 msgid "Open"
-msgstr ""
+msgstr "Otwórz"
 
 #: objinspstrconsts.sccssgedtsave
 msgctxt "objinspstrconsts.sccssgedtsave"
@@ -1256,7 +1256,7 @@
 #: objinspstrconsts.sccssgedtsavedialog
 msgctxt "objinspstrconsts.sccssgedtsavedialog"
 msgid "Save"
-msgstr ""
+msgstr "Zapisz"
 
 #: objinspstrconsts.sccstredt
 msgid "Edit TreeView Items..."
Index: components/synedit/languages/synmacrorecorder.pl.po
===================================================================
--- components/synedit/languages/synmacrorecorder.pl.po	(wersja 21386)
+++ components/synedit/languages/synmacrorecorder.pl.po	(kopia robocza)
@@ -1,7 +1,7 @@
 msgid ""
 msgstr ""
-"Last-Translator: AlbercikCD\n"
-"PO-Revision-Date: 2007-01-13 23:35+0100\n"
+"Last-Translator: Tomasz Wieckowski <tomek@ump.edu.pl>\n"
+"PO-Revision-Date: 2009-08-21 18:54+0100\n"
 "Project-Id-Version: synmacrorecorder\n"
 "Language-Team: \n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -15,17 +15,17 @@
 
 #: synmacrorecorder.scannotpause
 msgid "Can only pause when recording"
-msgstr ""
+msgstr "Można tylko zatrzymać gdy trwa nagrywanie"
 
 #: synmacrorecorder.scannotplay
 msgid "Cannot playback macro when recording"
-msgstr ""
+msgstr "Nie można odtwarzać makra gdy trwa nagrywanie"
 
 #: synmacrorecorder.scannotrecord
 msgid "Cannot record macro when recording"
-msgstr ""
+msgstr "Nie można nagrać makra podczas nagrywania"
 
 #: synmacrorecorder.scannotresume
 msgid "Can only resume when paused"
-msgstr ""
+msgstr "Można tylko wznowić gdy zatrzymane"
 
Index: components/synedit/languages/synedit.pl.po
===================================================================
--- components/synedit/languages/synedit.pl.po	(wersja 21386)
+++ components/synedit/languages/synedit.pl.po	(kopia robocza)
@@ -1,7 +1,7 @@
 msgid ""
 msgstr ""
-"Last-Translator: AlbercikCD\n"
-"PO-Revision-Date: 2007-01-13 23:36+0100\n"
+"Last-Translator: Tomasz Wieckowski <tomek@ump.edu.pl>\n"
+"PO-Revision-Date: 2009-08-21 18:50+0100\n"
 "Project-Id-Version: synedit\n"
 "Language-Team: \n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -23,19 +23,19 @@
 
 #: syneditstrconst.syns_attrattributename
 msgid "Attribute Name"
-msgstr ""
+msgstr "Nazwa atrybutu"
 
 #: syneditstrconst.syns_attrattributevalue
 msgid "Attribute Value"
-msgstr ""
+msgstr "Wartość atrybutu"
 
 #: syneditstrconst.syns_attrblock
 msgid "Block"
-msgstr ""
+msgstr "Blok"
 
 #: syneditstrconst.syns_attrbrackets
 msgid "Brackets"
-msgstr ""
+msgstr "Nawiasy"
 
 #: syneditstrconst.syns_attrcdatasection
 msgid "CDATA Section"
@@ -43,7 +43,7 @@
 
 #: syneditstrconst.syns_attrcharacter
 msgid "Character"
-msgstr ""
+msgstr "Znak"
 
 #: syneditstrconst.syns_attrclass
 msgid "Class"
@@ -51,7 +51,7 @@
 
 #: syneditstrconst.syns_attrcomment
 msgid "Comment"
-msgstr ""
+msgstr "Komentarz"
 
 #: syneditstrconst.syns_attrcondition
 msgid "Condition"
@@ -59,7 +59,7 @@
 
 #: syneditstrconst.syns_attrdatatype
 msgid "Data type"
-msgstr ""
+msgstr "Typ danych"
 
 #: syneditstrconst.syns_attrdefaultpackage
 msgid "Default packages"
@@ -79,7 +79,7 @@
 
 #: syneditstrconst.syns_attrdocumentation
 msgid "Documentation"
-msgstr ""
+msgstr "Dokumentacja"
 
 #: syneditstrconst.syns_attrelementname
 msgid "Element Name"
@@ -373,7 +373,7 @@
 
 #: syneditstrconst.syns_emccodefoldcollaps
 msgid "Fold Code"
-msgstr ""
+msgstr "Zwiń kod"
 
 #: syneditstrconst.syns_emccodefoldcollaps_opt
 msgid "Nodes,One,All,\"At Caret\",\"Current Node\""
@@ -417,7 +417,7 @@
 
 #: syneditstrconst.syns_emcselectline
 msgid "Select Line"
-msgstr ""
+msgstr "Zaznacz wiersz"
 
 #: syneditstrconst.syns_emcselectline_opt
 msgid "\"Include spaces\",no,yes"
@@ -441,15 +441,15 @@
 
 #: syneditstrconst.syns_emcstartlineselections
 msgid "Line Selection"
-msgstr ""
+msgstr "Zaznaczenie wiersza"
 
 #: syneditstrconst.syns_emcstartselection
 msgid "Selection"
-msgstr ""
+msgstr "Zaznaczenie"
 
 #: syneditstrconst.syns_emcsyneditcommand
 msgid "IDE Command"
-msgstr ""
+msgstr "Polecenie IDE"
 
 #: syneditstrconst.syns_exporterformathtml
 msgid "HTML"
Index: languages/lazaruside.pl.po
===================================================================
--- languages/lazaruside.pl.po	(wersja 21386)
+++ languages/lazaruside.pl.po	(kopia robocza)
@@ -1,7 +1,7 @@
 msgid ""
 msgstr ""
 "Last-Translator: Tomasz Wieckowski <tomek@ump.edu.pl>\n"
-"PO-Revision-Date: 2009-08-10 21:10+0100\n"
+"PO-Revision-Date: 2009-08-21 18:48+0100\n"
 "Project-Id-Version: lazaruside\n"
 "Language-Team: \n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -14,19 +14,19 @@
 
 #: lazarusidestrconsts.dlfmouseresetall
 msgid "Reset all settings"
-msgstr ""
+msgstr "Przywróć wszystkie ustawienia"
 
 #: lazarusidestrconsts.dlfmouseresetgutter
 msgid "Reset all gutter settings"
-msgstr ""
+msgstr "Przywróć wszystkie ustawienia kolektora"
 
 #: lazarusidestrconsts.dlfmouseresettext
 msgid "Reset all text settings"
-msgstr ""
+msgstr "Przywróć wszystkie ustawienia tekstu"
 
 #: lazarusidestrconsts.dlfmousesimplediff
 msgid "This page does not represent your current settings. See advandced page. Use this page to reset any advanced changes"
-msgstr ""
+msgstr "Ta strona nie przedstawia bieżących ustawień. Zobacz stronę zaawansowane. Użyj tej strony do przywrócenia zmian zaawansowanych"
 
 #: lazarusidestrconsts.dlfmousesimplegenericsect
 msgctxt "lazarusidestrconsts.dlfmousesimplegenericsect"
@@ -35,11 +35,11 @@
 
 #: lazarusidestrconsts.dlfmousesimplegutterleftdown
 msgid "Standard, All actions (breakpoint, fold) on Mouse down"
-msgstr ""
+msgstr "Standardowe, wszystkie działania (pułapka, zwijanie) przy wciśnięciu klawisza myszy"
 
 #: lazarusidestrconsts.dlfmousesimplegutterleftup
 msgid "Extended, Actions (breakpoint, fold) on Mouse up. Selection on Mouse down and move"
-msgstr ""
+msgstr "Rozszerzone, działania (połapka, zwijanie) przy puszczeniu klawisza myszy. Zaznaczenie przy wciśnieciu klawisza myszy i ruchu "
 
 #: lazarusidestrconsts.dlfmousesimpleguttersect
 msgctxt "lazarusidestrconsts.dlfmousesimpleguttersect"
@@ -48,7 +48,7 @@
 
 #: lazarusidestrconsts.dlfmousesimplerightmovecaret
 msgid "Right mouse includes caret move"
-msgstr ""
+msgstr "Prawy klawisz myszy wywołuje przesunięcie kursora"
 
 #: lazarusidestrconsts.dlfmousesimpletextsect
 msgctxt "lazarusidestrconsts.dlfmousesimpletextsect"
@@ -61,51 +61,51 @@
 
 #: lazarusidestrconsts.dlfmousesimpletextsectctrlleftlabel
 msgid "Ctrl Left Button"
-msgstr ""
+msgstr "Kombinacja  lewy przycisk + Ctrl"
 
 #: lazarusidestrconsts.dlfmousesimpletextsectctrlleftrjump
 msgctxt "lazarusidestrconsts.dlfmousesimpletextsectctrlleftrjump"
 msgid "jumps to implementation"
-msgstr ""
+msgstr "skocz do implementacji"
 
 #: lazarusidestrconsts.dlfmousesimpletextsectctrlleftrjumporblock
 msgid "jumps to implementation/other block end"
-msgstr ""
+msgstr "skocz do implementacji/skocz do końca bloku"
 
 #: lazarusidestrconsts.dlfmousesimpletextsectctrlleftrnone
 msgctxt "lazarusidestrconsts.dlfmousesimpletextsectctrlleftrnone"
 msgid "nothing"
-msgstr ""
+msgstr "nie rób nic"
 
 #: lazarusidestrconsts.dlfmousesimpletextsectdoubleselline
 msgid "Double Click selects line"
-msgstr ""
+msgstr "Podwójne kliknięcie zaznacza wiersz"
 
 #: lazarusidestrconsts.dlfmousesimpletextsectdrag
 msgid "Drag Selection (copy/paste)"
-msgstr ""
+msgstr "Przeciągaj zaznaczenie (kopiuj/wklej)"
 
 #: lazarusidestrconsts.dlfmousesimpletextsectmidgoto
 msgctxt "lazarusidestrconsts.dlfmousesimpletextsectmidgoto"
 msgid "jumps to implementation"
-msgstr ""
+msgstr "skocz do implementacji"
 
 #: lazarusidestrconsts.dlfmousesimpletextsectmidlabel
 msgid "Middle Button"
-msgstr ""
+msgstr "Środkowy klawisz"
 
 #: lazarusidestrconsts.dlfmousesimpletextsectmidnone
 msgctxt "lazarusidestrconsts.dlfmousesimpletextsectmidnone"
 msgid "nothing"
-msgstr ""
+msgstr "nie rób nic"
 
 #: lazarusidestrconsts.dlfmousesimpletextsectmidpaste
 msgid "paste selection"
-msgstr ""
+msgstr "wstaw zaznaczenie"
 
 #: lazarusidestrconsts.dlfmousesimplewarning
 msgid "You have unsaved changes. Using this page will undo changes made on the advanced page"
-msgstr ""
+msgstr "Posiadasz niezapisane zmiany. Użycie tej strony spowoduje cofnięcie zmian na stronie zaawansowane"
 
 #: lazarusidestrconsts.dlg1up2low
 msgid "Lowercase, first letter up"
@@ -157,11 +157,11 @@
 
 #: lazarusidestrconsts.dlgaddhiattrgroupsyncroedit
 msgid "Syncron Edit"
-msgstr ""
+msgstr "Edycja Syncron"
 
 #: lazarusidestrconsts.dlgaddhiattrgrouptemplateedit
 msgid "Template Edit"
-msgstr ""
+msgstr "Edycja szablonów"
 
 #: lazarusidestrconsts.dlgaddhiattrgrouptext
 msgctxt "lazarusidestrconsts.dlgaddhiattrgrouptext"
@@ -170,13 +170,12 @@
 
 #: lazarusidestrconsts.dlgaddhiattrgutterseparator
 msgid "Gutter Separator"
-msgstr ""
+msgstr "Separator kolektora"
 
 #: lazarusidestrconsts.dlgaddhiattrhighlightall
-#, fuzzy
 #| msgid "Highlight all"
 msgid "Incremental others"
-msgstr "Podświetl wszystko"
+msgstr ""
 
 #: lazarusidestrconsts.dlgaddhiattrhighlightword
 msgid "Highlight current word"
@@ -184,17 +183,16 @@
 
 #: lazarusidestrconsts.dlgaddhiattrincrementalsearch
 msgid "Incremental search"
-msgstr ""
+msgstr "Wyszukiwanie przyrostowe"
 
 #: lazarusidestrconsts.dlgaddhiattrinvalidbreakpoint
 msgid "Invalid breakpoint"
 msgstr "Nieprawidłowa pułapka"
 
 #: lazarusidestrconsts.dlgaddhiattrlinehighlight
-#, fuzzy
 #| msgid "Line highlight"
 msgid "Current line highlight"
-msgstr "Podświetlenie wiersza"
+msgstr "Podświetlenie bieżącego wiersza"
 
 #: lazarusidestrconsts.dlgaddhiattrlinenumber
 msgid "Line number"
@@ -210,17 +208,17 @@
 
 #: lazarusidestrconsts.dlgaddhiattrsyncroeditarea
 msgid "Selected Area"
-msgstr ""
+msgstr "Zaznaczony obszar"
 
 #: lazarusidestrconsts.dlgaddhiattrsyncroeditcur
 msgctxt "lazarusidestrconsts.dlgaddhiattrsyncroeditcur"
 msgid "Active Cell"
-msgstr ""
+msgstr "Aktywna komórka"
 
 #: lazarusidestrconsts.dlgaddhiattrsyncroeditother
 msgctxt "lazarusidestrconsts.dlgaddhiattrsyncroeditother"
 msgid "Other Cells"
-msgstr ""
+msgstr "Inne komórki"
 
 #: lazarusidestrconsts.dlgaddhiattrsyncroeditsync
 msgctxt "lazarusidestrconsts.dlgaddhiattrsyncroeditsync"
@@ -230,12 +228,12 @@
 #: lazarusidestrconsts.dlgaddhiattrtemplateeditcur
 msgctxt "lazarusidestrconsts.dlgaddhiattrtemplateeditcur"
 msgid "Active Cell"
-msgstr ""
+msgstr "Aktywna komórka"
 
 #: lazarusidestrconsts.dlgaddhiattrtemplateeditother
 msgctxt "lazarusidestrconsts.dlgaddhiattrtemplateeditother"
 msgid "Other Cells"
-msgstr ""
+msgstr "Inne komórki"
 
 #: lazarusidestrconsts.dlgaddhiattrtemplateeditsync
 msgctxt "lazarusidestrconsts.dlgaddhiattrtemplateeditsync"
@@ -395,7 +393,7 @@
 
 #: lazarusidestrconsts.dlgbrowsemsgfilter
 msgid "Free Pascal Compiler messages file (*.msg)|*.msg|Any Files (*.*)|*.*"
-msgstr ""
+msgstr "Plik komunikatów kompilatora Free Pascal (*.msg)|*.msg|Any Files (*.*)|*.*"
 
 #: lazarusidestrconsts.dlgbutapply
 msgid "Apply"
@@ -650,7 +648,7 @@
 
 #: lazarusidestrconsts.dlgcolorlink
 msgid "(Edit Color)"
-msgstr ""
+msgstr "(Edytuj kolor)"
 
 #: lazarusidestrconsts.dlgcommandlineparameters
 msgid "Command line parameters"
@@ -949,7 +947,7 @@
 
 #: lazarusidestrconsts.dlgedcompleteblocks
 msgid "Complete blocks"
-msgstr ""
+msgstr "Kompletuj bloki"
 
 #: lazarusidestrconsts.dlgedcustomext
 msgid "User defined extension"
@@ -991,7 +989,7 @@
 
 #: lazarusidestrconsts.dlgedital
 msgid "Italic"
-msgstr "Pochyły"
+msgstr "Pochylony"
 
 #: lazarusidestrconsts.dlgeditorfont
 msgid "Editor font"
@@ -1004,11 +1002,11 @@
 #: lazarusidestrconsts.dlgeditoroptions
 msgctxt "lazarusidestrconsts.dlgeditoroptions"
 msgid "Editor options"
-msgstr ""
+msgstr "Opcje edytora"
 
 #: lazarusidestrconsts.dlgedmisc
 msgid "Misc"
-msgstr ""
+msgstr "Różne"
 
 #: lazarusidestrconsts.dlgednoerr
 msgid "No errors in key mapping found."
@@ -1319,7 +1317,7 @@
 
 #: lazarusidestrconsts.dlggroupdebugger
 msgid "Debugger"
-msgstr ""
+msgstr "Odpluskiwacz"
 
 #: lazarusidestrconsts.dlggroupeditor
 msgid "Editor"
@@ -1358,7 +1356,7 @@
 
 #: lazarusidestrconsts.dlggutterseparatorindex
 msgid "Gutter separator index"
-msgstr ""
+msgstr "Indeks separatora kolektora"
 
 #: lazarusidestrconsts.dlggutterwidth
 msgid "Gutter width"
@@ -1390,7 +1388,7 @@
 
 #: lazarusidestrconsts.dlghighlightfontcolor
 msgid "Highlight Font Color"
-msgstr ""
+msgstr "Kolor czcionki podświetlenia"
 
 #: lazarusidestrconsts.dlghighlightleftofcursor
 msgid "Left Of Cursor"
@@ -1427,7 +1425,7 @@
 
 #: lazarusidestrconsts.dlgideoptions
 msgid "IDE Options"
-msgstr ""
+msgstr "Opcje IDE"
 
 #: lazarusidestrconsts.dlgignoreverb
 msgid "Ignore"
@@ -1471,7 +1469,7 @@
 
 #: lazarusidestrconsts.dlgkeepcursorx
 msgid "Keep cursor X position"
-msgstr ""
+msgstr "Zachowaj pozycję X kursora"
 
 #: lazarusidestrconsts.dlgkeymapping
 msgid "Key Mappings"
@@ -1580,25 +1578,24 @@
 
 #: lazarusidestrconsts.dlgmarkupgroup
 msgid "Word under Caret Highlight"
-msgstr ""
+msgstr "Podświetlenie słowa przy kursorze"
 
 #: lazarusidestrconsts.dlgmarkupwordfulllen
 msgid "Match word boundaries for words up to this length:"
-msgstr ""
+msgstr "Dopasowywuj granice słowa dla słów od długości:"
 
 #: lazarusidestrconsts.dlgmarkupwordnokeyword
 msgid "Ignore Keywords"
-msgstr ""
+msgstr "Ignoruj słowa kluczowe"
 
 #: lazarusidestrconsts.dlgmarkupwordnotimer
 msgid "Disable Timer for Markup Current Word"
-msgstr ""
+msgstr "Wyłącz licznik czasu dla zaznaczenia bieżącego słowa (Edytuj kolor)"
 
 #: lazarusidestrconsts.dlgmarkupwordtrim
-#, fuzzy
 #| msgid "Trim Spaces"
 msgid "Trim Spaces (when highlighting current selection)"
-msgstr "Końcowe spacje"
+msgstr "Spacje końcowe (gdy podświetlone bieżące zaznaczenie)"
 
 #: lazarusidestrconsts.dlgmaxcntr
 msgid "Maximum counter"
@@ -1631,7 +1628,7 @@
 #: lazarusidestrconsts.dlgmousefoldbutton
 msgctxt "lazarusidestrconsts.dlgmousefoldbutton"
 msgid "Button"
-msgstr ""
+msgstr "Przycisk"
 
 #: lazarusidestrconsts.dlgmousefoldbuttonleft
 msgctxt "lazarusidestrconsts.dlgmousefoldbuttonleft"
@@ -1641,7 +1638,7 @@
 #: lazarusidestrconsts.dlgmousefoldbuttonmiddle
 msgctxt "lazarusidestrconsts.dlgmousefoldbuttonmiddle"
 msgid "Middle"
-msgstr ""
+msgstr "Środkowy"
 
 #: lazarusidestrconsts.dlgmousefoldbuttonright
 msgctxt "lazarusidestrconsts.dlgmousefoldbuttonright"
@@ -1650,19 +1647,19 @@
 
 #: lazarusidestrconsts.dlgmousefoldcolfoldall
 msgid "Fold All (Some Colapsed)"
-msgstr ""
+msgstr "Zwiń wszystko"
 
 #: lazarusidestrconsts.dlgmousefoldcolfoldone
 msgid "Fold One (Some Colapsed)"
-msgstr ""
+msgstr "Zwiń jeden"
 
 #: lazarusidestrconsts.dlgmousefoldcolunfoldall
 msgid "Unfold All (Some Colapsed)"
-msgstr ""
+msgstr "Odwiń wszystko"
 
 #: lazarusidestrconsts.dlgmousefoldcolunfoldone
 msgid "Unfold One (Some Colapsed)"
-msgstr ""
+msgstr "Odwiń jeden"
 
 #: lazarusidestrconsts.dlgmousefoldenabled
 msgctxt "lazarusidestrconsts.dlgmousefoldenabled"
@@ -1679,11 +1676,11 @@
 
 #: lazarusidestrconsts.dlgmousefoldgroup1
 msgid "Setting 1"
-msgstr ""
+msgstr "Ustawienia 1"
 
 #: lazarusidestrconsts.dlgmousefoldgroup2
 msgid "Setting 2"
-msgstr ""
+msgstr "Ustawienia 2"
 
 #: lazarusidestrconsts.dlgmousefoldmodifieralt
 msgctxt "lazarusidestrconsts.dlgmousefoldmodifieralt"
@@ -1706,19 +1703,19 @@
 
 #: lazarusidestrconsts.dlgmouseoptbtn1
 msgid "Single"
-msgstr ""
+msgstr "Pojedyncze"
 
 #: lazarusidestrconsts.dlgmouseoptbtn2
 msgid "Double"
-msgstr ""
+msgstr "Podwójne"
 
 #: lazarusidestrconsts.dlgmouseoptbtn3
 msgid "Triple"
-msgstr ""
+msgstr "Potrójne"
 
 #: lazarusidestrconsts.dlgmouseoptbtn4
 msgid "Quad"
-msgstr ""
+msgstr "Poczwórne"
 
 #: lazarusidestrconsts.dlgmouseoptbtnadd
 msgctxt "lazarusidestrconsts.dlgmouseoptbtnadd"
@@ -1747,7 +1744,7 @@
 #: lazarusidestrconsts.dlgmouseoptbtnexport
 msgctxt "lazarusidestrconsts.dlgmouseoptbtnexport"
 msgid "Export"
-msgstr ""
+msgstr "Eksport"
 
 #: lazarusidestrconsts.dlgmouseoptbtnextra1
 msgid "Extra 1"
@@ -1759,7 +1756,7 @@
 
 #: lazarusidestrconsts.dlgmouseoptbtnimport
 msgid "Import"
-msgstr ""
+msgstr "Import"
 
 #: lazarusidestrconsts.dlgmouseoptbtnleft
 msgctxt "lazarusidestrconsts.dlgmouseoptbtnleft"
@@ -1769,7 +1766,7 @@
 #: lazarusidestrconsts.dlgmouseoptbtnmiddle
 msgctxt "lazarusidestrconsts.dlgmouseoptbtnmiddle"
 msgid "Middle"
-msgstr ""
+msgstr "Środkowy"
 
 #: lazarusidestrconsts.dlgmouseoptbtnmoddef
 msgid "Make Fallback"
@@ -1810,7 +1807,7 @@
 #: lazarusidestrconsts.dlgmouseoptdescaction
 msgctxt "lazarusidestrconsts.dlgmouseoptdescaction"
 msgid "Action"
-msgstr ""
+msgstr "Działanie"
 
 #: lazarusidestrconsts.dlgmouseoptdescbutton
 msgctxt "lazarusidestrconsts.dlgmouseoptdescbutton"
@@ -1823,11 +1820,11 @@
 
 #: lazarusidestrconsts.dlgmouseopterrordup
 msgid "Duplicate Entry"
-msgstr ""
+msgstr "Zduplikowany wpis"
 
 #: lazarusidestrconsts.dlgmouseopterrorduptext
 msgid "This entry conflicts with an existing entry"
-msgstr ""
+msgstr "Ten wpis jest w konflikcie z istniejącym"
 
 #: lazarusidestrconsts.dlgmouseoptheadalt
 msgctxt "lazarusidestrconsts.dlgmouseoptheadalt"
@@ -1841,7 +1838,7 @@
 
 #: lazarusidestrconsts.dlgmouseoptheadcaret
 msgid "Caret"
-msgstr ""
+msgstr "Kursor"
 
 #: lazarusidestrconsts.dlgmouseoptheadcontext
 msgid "Context"
@@ -1860,11 +1857,11 @@
 #: lazarusidestrconsts.dlgmouseoptheaddesc
 msgctxt "lazarusidestrconsts.dlgmouseoptheaddesc"
 msgid "Action"
-msgstr ""
+msgstr "Działanie"
 
 #: lazarusidestrconsts.dlgmouseoptheaddir
 msgid "Up/Down"
-msgstr ""
+msgstr "W górę/W dół"
 
 #: lazarusidestrconsts.dlgmouseoptheadopt
 msgid "Option"
@@ -1873,7 +1870,7 @@
 #: lazarusidestrconsts.dlgmouseoptheadorder
 msgctxt "lazarusidestrconsts.dlgmouseoptheadorder"
 msgid "Order"
-msgstr ""
+msgstr "Inne"
 
 #: lazarusidestrconsts.dlgmouseoptheadpriority
 msgctxt "lazarusidestrconsts.dlgmouseoptheadpriority"
@@ -1892,11 +1889,11 @@
 
 #: lazarusidestrconsts.dlgmouseoptionsadv
 msgid "Advanced"
-msgstr ""
+msgstr "Zaawansowane"
 
 #: lazarusidestrconsts.dlgmouseoptionsyncommand
 msgid "IDE-Command"
-msgstr ""
+msgstr "Polecenie IDE"
 
 #: lazarusidestrconsts.dlgmouseoptmodalt
 msgctxt "lazarusidestrconsts.dlgmouseoptmodalt"
@@ -1964,7 +1961,7 @@
 
 #: lazarusidestrconsts.dlgmouseoptotheract
 msgid "Other actions using the same button"
-msgstr ""
+msgstr "Inne działania przy użyciu tego samego przycisku"
 
 #: lazarusidestrconsts.dlgmouseoptotheracthint
 msgid "They may be executed depending on the Modifier Keys, Fallthrough settings, Single/Double, Up/Down..."
@@ -2051,11 +2048,11 @@
 
 #: lazarusidestrconsts.dlgoverwriteblock
 msgid "Overwrite Block"
-msgstr ""
+msgstr "Nadpisz blok"
 
 #: lazarusidestrconsts.dlgpackagegraph
 msgid "Package Graph"
-msgstr ""
+msgstr "Lista pakietów"
 
 #: lazarusidestrconsts.dlgpalhints
 msgid "Hints for component palette"
@@ -2075,7 +2072,7 @@
 
 #: lazarusidestrconsts.dlgpersistentcursor
 msgid "Persistent cursor"
-msgstr ""
+msgstr "Niezmienny kursor"
 
 #: lazarusidestrconsts.dlgpldpackagegroup
 msgid "Package group"
@@ -3363,7 +3360,7 @@
 
 #: lazarusidestrconsts.lisautomaticallyinvokeafterpoint
 msgid "Automatically invoke after point"
-msgstr ""
+msgstr "Automatycznie wywołaj po kropce"
 
 #: lazarusidestrconsts.lisautomaticallyonlinebreak
 msgid "line break"
@@ -3407,7 +3404,7 @@
 
 #: lazarusidestrconsts.lisbehindrelated
 msgid "Behind related"
-msgstr ""
+msgstr "Za spokrewnionym"
 
 #: lazarusidestrconsts.lisbfalwaysbuildbeforerun
 msgid "Always Build before Run"
@@ -3707,7 +3704,7 @@
 
 #: lazarusidestrconsts.liscecategories
 msgid "Categories"
-msgstr ""
+msgstr "Kategorie"
 
 #: lazarusidestrconsts.liscecomplexitygroup
 msgid "Complexity"
@@ -3799,20 +3796,20 @@
 
 #: lazarusidestrconsts.lisceomode
 msgid "Preferred Exhibition Mode"
-msgstr ""
+msgstr "Preferowany tryp pokazywania"
 
 #: lazarusidestrconsts.lisceomodecategory
 msgctxt "lazarusidestrconsts.lisceomodecategory"
 msgid "Category"
-msgstr ""
+msgstr "Kategoria"
 
 #: lazarusidestrconsts.lisceomodesource
 msgid "Source"
-msgstr ""
+msgstr "Źródło"
 
 #: lazarusidestrconsts.lisceoneveronlymanually
 msgid "Never, only manually"
-msgstr ""
+msgstr "Nigdy, tylko ręcznie"
 
 #: lazarusidestrconsts.lisceonlyusedincategorymode
 msgid "Only used in category mode"
@@ -3820,11 +3817,11 @@
 
 #: lazarusidestrconsts.lisceoonidle
 msgid "On idle"
-msgstr ""
+msgstr "Podczas działania"
 
 #: lazarusidestrconsts.lisceorefreshautomatically
 msgid "Refresh automatically"
-msgstr ""
+msgstr "Automatycznie odświeżaj"
 
 #: lazarusidestrconsts.lisceothergroup
 msgctxt "lazarusidestrconsts.lisceothergroup"
@@ -3833,7 +3830,7 @@
 
 #: lazarusidestrconsts.lisceoupdate
 msgid "Update"
-msgstr ""
+msgstr "Aktualizacja"
 
 #: lazarusidestrconsts.lisceowhenswitchingfile
 msgid "When switching file in source editor"
@@ -3854,12 +3851,12 @@
 
 #: lazarusidestrconsts.lisceshowcodeobserver
 msgid "Show observerations about"
-msgstr ""
+msgstr "Pokaż obserwacje o"
 
 #: lazarusidestrconsts.liscestylegroup
 msgctxt "lazarusidestrconsts.liscestylegroup"
 msgid "Style"
-msgstr ""
+msgstr "Styl"
 
 #: lazarusidestrconsts.liscetodos
 msgid "ToDos"
@@ -4010,7 +4007,7 @@
 
 #: lazarusidestrconsts.lisclasscompletion
 msgid "Class Completion"
-msgstr ""
+msgstr "Wypełnianie klas"
 
 #: lazarusidestrconsts.lisclassconflictswithlfmfiletheunitusestheunitwhic
 msgid "Class conflicts with .lfm file:%sThe unit %s%suses the unit %s%swhich contains the class %s,%sbut the .lfm file contains already another class.%sThere can only be one design class per unit.%sPlease move %s to another unit."
@@ -4294,7 +4291,7 @@
 
 #: lazarusidestrconsts.liscodeobserver
 msgid "Code Observer"
-msgstr ""
+msgstr "Obserwator kodu"
 
 #: lazarusidestrconsts.liscodeobsignoreeconstants
 msgctxt "lazarusidestrconsts.liscodeobsignoreeconstants"
@@ -5218,7 +5215,7 @@
 
 #: lazarusidestrconsts.lisdebugoptionsfrmadditionalsearchpath
 msgid "Additional search path"
-msgstr ""
+msgstr "Dodatkowa ścieżka wyszukiwania"
 
 #: lazarusidestrconsts.lisdebugoptionsfrmbreakpoint
 msgid "Breakpoint"
@@ -5226,15 +5223,15 @@
 
 #: lazarusidestrconsts.lisdebugoptionsfrmclearlogonrun
 msgid "Clear log on run"
-msgstr ""
+msgstr "Czyść dziennik przy uruchomieniu"
 
 #: lazarusidestrconsts.lisdebugoptionsfrmdebuggergeneraloptions
 msgid "Debugger general options"
-msgstr ""
+msgstr "Główne opcje odpluskiwacza"
 
 #: lazarusidestrconsts.lisdebugoptionsfrmdebuggerspecific
 msgid "Debugger specific options (depends on type of debugger)"
-msgstr ""
+msgstr "Specyficzne opcje odpluskiwacza (zależne od typu odpluskiwacza)"
 
 #: lazarusidestrconsts.lisdebugoptionsfrmduplicateexceptionname
 msgid "Duplicate Exception name"
@@ -5246,19 +5243,19 @@
 
 #: lazarusidestrconsts.lisdebugoptionsfrmeventlog
 msgid "Event Log"
-msgstr ""
+msgstr "Dziennik zdarzeń"
 
 #: lazarusidestrconsts.lisdebugoptionsfrmhandledby
 msgid "Handled by"
-msgstr ""
+msgstr "Przejęty przez"
 
 #: lazarusidestrconsts.lisdebugoptionsfrmhandledbydebugger
 msgid "Handled by Debugger"
-msgstr ""
+msgstr "Przejęty przez odpluskiwacza"
 
 #: lazarusidestrconsts.lisdebugoptionsfrmhandledbyprogram
 msgid "Handled by Program"
-msgstr ""
+msgstr "Przejęty przez program"
 
 #: lazarusidestrconsts.lisdebugoptionsfrmid
 msgid "ID"
@@ -5278,7 +5275,7 @@
 
 #: lazarusidestrconsts.lisdebugoptionsfrmlimitlinecountto
 msgid "Limit linecount to"
-msgstr ""
+msgstr "Ogranicz ilość linii do"
 
 #: lazarusidestrconsts.lisdebugoptionsfrmmodule
 msgctxt "lazarusidestrconsts.lisdebugoptionsfrmmodule"
@@ -5292,7 +5289,7 @@
 
 #: lazarusidestrconsts.lisdebugoptionsfrmnotifyonlazarusexceptions
 msgid "Notify on Lazarus Exceptions"
-msgstr ""
+msgstr "Informuj o wyjątkach Lazarusa"
 
 #: lazarusidestrconsts.lisdebugoptionsfrmosexceptions
 msgid "OS Exceptions"
@@ -5300,15 +5297,15 @@
 
 #: lazarusidestrconsts.lisdebugoptionsfrmoutput
 msgid "Output"
-msgstr ""
+msgstr "Wyjście"
 
 #: lazarusidestrconsts.lisdebugoptionsfrmprocess
 msgid "Process"
-msgstr ""
+msgstr "Proces"
 
 #: lazarusidestrconsts.lisdebugoptionsfrmresume
 msgid "Resume"
-msgstr ""
+msgstr "Wznowiony"
 
 #: lazarusidestrconsts.lisdebugoptionsfrmresumehandled
 msgid "Resume Handled"
@@ -5320,15 +5317,15 @@
 
 #: lazarusidestrconsts.lisdebugoptionsfrmshowmessageonstop
 msgid "Show message on stop"
-msgstr ""
+msgstr "Pokaż komunikat przy zatrzymaniu"
 
 #: lazarusidestrconsts.lisdebugoptionsfrmsignals
 msgid "Signals"
-msgstr ""
+msgstr "Sygnały"
 
 #: lazarusidestrconsts.lisdebugoptionsfrmthread
 msgid "Thread"
-msgstr ""
+msgstr "Wątek"
 
 #: lazarusidestrconsts.lisdebugoptionsfrmwindow
 msgctxt "lazarusidestrconsts.lisdebugoptionsfrmwindow"
@@ -6283,7 +6280,7 @@
 
 #: lazarusidestrconsts.lisfirst
 msgid "First"
-msgstr ""
+msgstr "Na początku"
 
 #: lazarusidestrconsts.lisfixlfmfile
 msgid "Fix LFM file"
@@ -6457,7 +6454,7 @@
 
 #: lazarusidestrconsts.lisheadercommentforclass
 msgid "Header comment for class"
-msgstr ""
+msgstr "Komentarz w nagłówku dla klas"
 
 #: lazarusidestrconsts.lishelpentries
 msgid "Help entries"
@@ -6542,11 +6539,11 @@
 
 #: lazarusidestrconsts.lishlpoptsdatabases
 msgid "Databases"
-msgstr ""
+msgstr "Bazy"
 
 #: lazarusidestrconsts.lishlpoptshelpoptions
 msgid "Help Options"
-msgstr ""
+msgstr "Opcje pomocy"
 
 #: lazarusidestrconsts.lishlpoptsproperties
 msgid "Properties:"
@@ -6554,11 +6551,11 @@
 
 #: lazarusidestrconsts.lishlpoptsviewers
 msgid "Viewers"
-msgstr ""
+msgstr "Przeglądarki"
 
 #: lazarusidestrconsts.lishofpcdochtmlpath
 msgid "FPC Doc HTML Path"
-msgstr ""
+msgstr "Ścieżka FPC Doc HTML"
 
 #: lazarusidestrconsts.lishorizontal
 msgid "Horizontal"
@@ -6570,7 +6567,7 @@
 
 #: lazarusidestrconsts.lisideintf
 msgid "IDE Interface"
-msgstr ""
+msgstr "Interfejs IDE"
 
 #: lazarusidestrconsts.lisidentifier
 msgid "identifier"
@@ -6742,7 +6739,7 @@
 
 #: lazarusidestrconsts.lisinfrontofrelated
 msgid "In front of related"
-msgstr ""
+msgstr "Przed spokrewnionym"
 
 #: lazarusidestrconsts.lisinheritedcomponent
 msgid "Inherited Component"
@@ -7289,7 +7286,7 @@
 
 #: lazarusidestrconsts.liskmsetfreebookmark
 msgid "Set free Bookmark"
-msgstr ""
+msgstr "Ustaw wolną zakładkę"
 
 #: lazarusidestrconsts.liskmsetmarker0
 msgid "Set marker 0"
@@ -8857,7 +8854,7 @@
 
 #: lazarusidestrconsts.lismenuviewrestrictionbrowser
 msgid "Restriction Browser"
-msgstr ""
+msgstr "Przeglądarka ograniczeń"
 
 #: lazarusidestrconsts.lismenuviewsearchresults
 msgid "Search Results"
@@ -8888,10 +8885,9 @@
 msgstr "Zależności modułów"
 
 #: lazarusidestrconsts.lismenuviewunitinfo
-#, fuzzy
 #| msgid "View Unit Information"
 msgid "Unit Information"
-msgstr "Pokaż informacje o module"
+msgstr "Informacje o module"
 
 #: lazarusidestrconsts.lismenuviewunits
 msgid "Units..."
@@ -9051,7 +9047,7 @@
 
 #: lazarusidestrconsts.lisnewunitsareaddedtousessections
 msgid "New units are added to uses sections:"
-msgstr ""
+msgstr "Dodawanie nowych modułów do sekcji uses:"
 
 #: lazarusidestrconsts.lisno
 msgid "No"
@@ -11375,7 +11371,7 @@
 
 #: lazarusidestrconsts.lisshowgutterinobjectinspector
 msgid "Show gutter"
-msgstr ""
+msgstr "Pokaż kolektor"
 
 #: lazarusidestrconsts.lisshowhintsinobjectinspector
 msgid "Show hints"
@@ -11387,7 +11383,7 @@
 
 #: lazarusidestrconsts.lisshowinfoboxinobjectinspector
 msgid "Show information box"
-msgstr ""
+msgstr "Pokaż pole z informacją"
 
 #: lazarusidestrconsts.lisshowoldtaborder
 msgid "Show old tab order"
@@ -14247,7 +14243,7 @@
 
 #: lazarusidestrconsts.uemtogglebookmark
 msgid "&Toggle Bookmark"
-msgstr "&Wstaw zakładkę"
+msgstr "&Ustaw zakładkę"
 
 #: lazarusidestrconsts.uemtogglebreakpoint
 msgid "&Toggle Breakpoint"
lang_pl.diff (35,691 bytes)   

Paul Ishenin

2009-08-24 17:17

manager   ~0030120

Thanks, applied. I will fix the typo. Please close if ok.

Issue History

Date Modified Username Field Change
2009-08-21 20:20 Tomasz Wieckowski New Issue
2009-08-21 20:20 Tomasz Wieckowski File Added: lang_pl.diff
2009-08-24 17:17 Paul Ishenin Fixed in Revision => 21437
2009-08-24 17:17 Paul Ishenin LazTarget => 0.9.30
2009-08-24 17:17 Paul Ishenin Status new => resolved
2009-08-24 17:17 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2009-08-24 17:17 Paul Ishenin Resolution open => fixed
2009-08-24 17:17 Paul Ishenin Assigned To => Paul Ishenin
2009-08-24 17:17 Paul Ishenin Note Added: 0030120
2009-08-24 17:17 Paul Ishenin Target Version => 0.9.30
2009-08-24 18:09 Tomasz Wieckowski Status resolved => closed
2009-08-27 17:59 Paul Ishenin LazTarget 0.9.30 => 0.9.28
2009-08-27 18:00 Paul Ishenin Target Version 0.9.30 => 0.9.28